### Command: /house spawn_id

**Handler Macro:** COMMAND_HOUSE

**Handler Value:** 515

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int spawn_id`

**Notes:**
- Provides the house UI display window, if outside a instance you will need to use /house {spawn_id} where spawn_id is the Spawn offering the House (Door or Spawn as examples).  When in an instance like a personal house instance, it will display your in-house UI window.